httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Donovan, Jim" <Jim.Dono...@travelocity.com>
Subject [users@httpd] problem with Apache/2.0.54 on fedora core 4
Date Mon, 28 Nov 2005 05:08:54 GMT
Greetings, all.

This version of apache frequently wrongly says Permission Denied when
perl cgi scripts
try to open files. I had a look on the buglist but didn't find anything
(and didn't
expect to; how could a version as silly as that get out?). Once it has
started
saying that, nothing will let you use that file, even changing
everything in
the path to 777.

I even tried running slocate -u and restarting httpd, just in case a
snapshot of
permissions somewhere is not being updated.

What am I doing wrong, please?

I have worked with fedora core 2 without such problems; perhaps I should
go back
to fc2!

Jim Donovan

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message